﻿ #footerinfo960261,
	#footerinfo960261 a,  
	#footerinfo960261 a:link,   
	#footerinfo960261 a:active,   
	#footerinfo960261 a:visited{color:rgba(255,255,255,1);font-size:14px;}
		#footerinfo960261 .sep{
			margin:0px 5px;
		}
		
		#footerinfo960261 a:hover{
			color: #4420a6;
			text-decoration: none;
		}#row-782710{background-color:#1c1562!important;}
			#row-782710,
			#row-782710 .Normal{color:rgba(255,255,255,1);font-size:14px;}#row-872061{background-color:rgba(1,2,17,0.5)!important;}